TestGroup:
    test_group: acc-sm-oleg233-client
    testhost: oleg233-client
    submission: Tue Jul  4 07:50:52 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:50:54 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 9
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 579
        status: FAIL
